local fn = _gn(0x9b7ab83c)
--- GET_INTERIOR_PORTAL_ENTITY_POSITION
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param entityIndex Portal entity index.
-- @return Portal entity position.
function Global.GetInteriorPortalEntityPosition(interiorId, portalIndex, entityIndex)
	return _in2(fn, interiorId, portalIndex, entityIndex, _f, _f, _f)
end
